
SwimCounter  - Task #5189

Data treatment and stroke pattern detection

24/11/2012 20:21 - Paulo  Machado

Status: Resolved Start date: 22/11/2012

Priority: Normal Due date: 06/12/2012

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 6.00 hours

Description

History

#1 - 24/11/2012 20:22 - Paulo  Machado

- Tracker changed from Bug to Task

- Due date set to 06/12/2012

- Start date set to 22/11/2012

- Estimated time set to 0.00 h

#2 - 07/12/2012 15:15 - Ricardo Reis

- File SwimWatchOffline.m added

- % Done changed from 0 to 100

- File SwimWatchOffline.m added

#3 - 03/01/2013 21:58 - Ricardo Reis

- Status changed from New to Resolved

Files

SwimWatchOffline.m 1.76 KB 07/12/2012 Ricardo Reis
